<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ProTextShortcut extends Model
{

    protected $table = 'pro_text_shortcut';

    public function pro() {
        return $this->hasOne(Pro::class, 'pro_id', 'id');
    }

}
